gupnp_control_point_browse_start
gupnp_control_point_callback_set
Gupnp Functions
PHP Manual

# gupnp_control_point_browse_stop

(PECL gupnp >= 0.1.0)

gupnp_control_point_browse_stop — Stop browsing

### Description

bool gupnp_control_point_browse_stop ( resource `$cpoint` )

Stop the search and calls user-defined callback.

### Parameters

`cpoint`

  A control point identifier, returned by gupnp_control_point_new().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- gupnp_control_point_new() - Create a new control point
- gupnp_control_point_browse_start() - Start browsing

gupnp_control_point_browse_start
gupnp_control_point_callback_set
Gupnp Functions
PHP Manual